<?xml version="1.0"?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="KML处理专家.Properties.Settings.pointConnectionString" connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\point.mdb" providerName="System.Data.OleDb"/>
    </connectionStrings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<dependentAssembly>
				<assemblyIdentity name="ICSharpCode.SharpZipLib" publicKeyToken="1B03E6ACF1164F73" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-0.86.0.518" newVersion="0.86.0.518"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="Microsoft.Vbe.Interop" publicKeyToken="71E9BCE111E9429C" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-14.0.0.0" newVersion="14.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="office" publicKeyToken="71E9BCE111E9429C" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-14.0.0.0" newVersion="14.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="Microsoft.Office.Interop.Excel" publicKeyToken="71E9BCE111E9429C" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-14.0.0.0" newVersion="14.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Data.SQLite" publicKeyToken="DB937BC2D44FF139" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-1.0.79.0" newVersion="1.0.79.0"/>
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="WeatherWebServiceSoap"/>
            </basicHttpBinding>
            <customBinding>
                <binding name="WeatherWebServiceSoap12">
                    <textMessageEncoding messageVersion="Soap12"/>
                    <httpTransport/>
                </binding>
            </customBinding>
        </bindings>
        <client>
            <endpoint address="http://www.webxml.com.cn/WebServices/WeatherWebService.asmx" binding="basicHttpBinding" bindingConfiguration="WeatherWebServiceSoap" contract="ServiceReference1.WeatherWebServiceSoap" name="WeatherWebServiceSoap"/>
            <endpoint address="http://www.webxml.com.cn/WebServices/WeatherWebService.asmx" binding="customBinding" bindingConfiguration="WeatherWebServiceSoap12" contract="ServiceReference1.WeatherWebServiceSoap" name="WeatherWebServiceSoap12"/>
        </client>
    </system.serviceModel>
  <startup useLegacyV2RuntimeActivationPolicy="true">

    <supportedRuntime version="v4.0"/>

  </startup>
</configuration>
